Packages - Packaging Request #944

[bazel] add bazel package
2016-02-23 01:51 PM - jluttine

Status: not-a-bug % Done: 0%
Priority: wish

Assignee: encyclomundi

Category:

Description

Description:

Correct, reproducible, and fast builds for everyone

GitHub:
https://github.com/bazelbuild/bazel

AUR:
https://aur.archlinux.org/packages/bazel/

History

#1 - 2016-02-24 10:18 PM - Anonymous

- Assignee set to Anonymous

#2 - 2016-02-24 10:20 PM - Anonymous
- Subject changed from [bazel] Add bazel package to [bazel] add bazel package

#3 - 2016-02-26 09:56 PM - Anonymous

- Assignee changed from Anonymous to encyclomundi

#4 - 2020-01-13 06:59 AM - oaken-source

- Status changed from open to not-a-bug

bazel is an arch package, so this packaging request can be closed.
